Index: c/src/ada-tests/mptests/mp01/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp01/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp01/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:38:33 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp01/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp01/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp01/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest.ads,v 1.3 1995/07/12 19:38:34 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp01/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp01/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp01/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:32:29 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp01/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp01/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp01/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:32:41 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp02/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp02/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp02/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:38:41 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp02/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp02/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp02/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest.ads,v 1.3 1995/07/12 19:38:42 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp02/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp02/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp02/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:32:48 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp02/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp02/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp02/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:33:01 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp03/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp03/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp03/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:38:49 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp03/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp03/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp03/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.ads,v 1.3 1995/07/12 19:38:50 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp03/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp03/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp03/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:33:05 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp03/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp03/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp03/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:33:16 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp04/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp04/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp04/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest.adb,v 1.3 1995/07/12 19:38:59 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp04/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp04/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp04/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest.ads,v 1.3 1995/07/12 19:38:59 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp04/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp04/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp04/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:33:20 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp04/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp04/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp04/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:33:31 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp05/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp05/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp05/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:39:06 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp05/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp05/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp05/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.ads,v 1.3 1995/07/12 19:39:07 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp05/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp05/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp05/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:33:35 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp05/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp05/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp05/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:33:45 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp06/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp06/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp06/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:39:14 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp06/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp06/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp06/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.ads,v 1.3 1995/07/12 19:39:15 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp06/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp06/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp06/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:33:49 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp06/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp06/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp06/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:34:00 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp07/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp07/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp07/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:39:22 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp07/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp07/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp07/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.ads,v 1.3 1995/07/12 19:39:23 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp07/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp07/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp07/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:34:05 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp07/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp07/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp07/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:34:15 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp08/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp08/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp08/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:39:34 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp08/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp08/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp08/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest.ads,v 1.3 1995/07/12 19:39:38 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp08/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp08/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp08/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:34:19 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp08/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp08/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp08/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:34:30 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp09/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp09/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp09/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:39:46 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp09/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp09/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp09/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.ads,v 1.3 1995/07/12 19:39:47 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp09/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp09/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp09/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:34:34 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp09/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp09/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp09/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:34:45 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp10/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp10/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp10/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:39:54 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp10/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp10/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp10/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.ads,v 1.3 1995/07/12 19:39:54 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp10/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp10/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp10/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:34:49 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp10/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp10/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp10/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:34:59 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp11/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp11/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp11/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest.adb,v 1.2 1995/05/31 16:35:09 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp11/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp11/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp11/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest.ads,v 1.3 1995/07/12 19:40:02 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp11/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp11/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp11/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:35:03 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp11/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp11/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp11/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:35:15 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp12/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp12/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp12/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest.adb,v 1.2 1995/05/31 16:35:25 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp12/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp12/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp12/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest.ads,v 1.3 1995/07/12 19:40:11 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp12/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp12/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp12/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:35:19 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp12/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp12/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp12/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:35:30 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp13/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp13/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp13/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:40:19 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp13/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp13/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp13/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.ads,v 1.3 1995/07/12 19:40:20 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp13/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp13/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp13/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:35:34 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp13/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp13/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp13/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:35:45 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp14/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp14/mptest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp14/mptest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.adb,v 1.3 1995/07/12 19:40:27 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp14/mptest.ads
===================================================================
--- c/src/ada-tests/mptests/mp14/mptest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp14/mptest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  mptest.ads,v 1.3 1995/07/12 19:40:28 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp14/node1/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp14/node1/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp14/node1/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:35:50 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/mptests/mp14/node2/mptest-per_node_configuration.adb
===================================================================
--- c/src/ada-tests/mptests/mp14/node2/mptest-per_node_configuration.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/mptests/mp14/node2/mptest-per_node_configuration.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  mptest-per_node_configuration.adb,v 1.2 1995/05/31 16:36:00 joel Exp
+--  $Id$
 --
 
